/* -------------------------
    WIDE SECTION
------------------------- */

.lyt-ho .dgt-wide {
	width: 600px;
}

/* -------------------------
    HEAD
------------------------- */

#head {
    font-family: 'Lato', sans-serif;
    background-color: #2d95e1;
/* 2020    background-color: #ffffff;*/
    color: #fff;
/* 2020    color: #000; */
}

/* -------------------------
    LOGO
------------------------- */

#logo {
    margin-top: 15px;
    margin-bottom: 0px;
}
#logo a {
    height: 58px;
    width: 135px;
    background-image: url(cdf-img/logo-135.png);
}

/* -------------------------
    MENU
------------------------- */

.lyt-ho #head .section#root .menu {
    top: 0px;
    position:relative;
}

ul.menu {
    font-family: 'Lato', sans-serif;
    font-weight:400;
}

/*Adjust  400 IE / 300 mac*/

ul.menu a {
    padding: 11px 15px;
}

.lyt-ho .dgt-cover .menu {
	padding-top:20px;
}
.lyt-ho .dgt-cover .menu a {
    margin-top: -1px;
}
.lyt-ho .dgt-cover .menu a {
    border-top: 1px solid transparent;
    border-bottom: 1px solid #eee;
    border-bottom-color: rgba(255,255,255,0.2);
}
.lyt-ho .dgt-cover .menu a.is-loading:before {
    margin-top: -1px;
}
.lyt-ho .dgt-cover .menu li:first-child a {
    margin-top: 0;
    border-top-color: #eee;
    border-top-color: rgba(255,255,255,0.3);
}

.lyt-ho .dgt-cover .dgt-section-body .menu a:hover, .lyt-ho .dgt-cover .dgt-section-body .menu a.is-loading, .lyt-ho .dgt-cover .dgt-section-body .menu.doing-nav a.current, .lyt-ho .lyt-ho .dgt-cover .dgt-section-body .menu.doing-walk a.current-walk {
   background-color: rgba(255,255,255,0.8);
}

.lyt-ho .dgt-cover .dgt-section-body .menu a:hover, .lyt-ho .dgt-cover .dgt-section-body .menu a.is-loading{
   color:#000;
}

.lyt-ho .dgt-cover .dgt-section-body {
	padding-top:20px;
}

.lyt-ho .dgt-cover .dgt-section-body h1 {
	font-size:1.4em;
	color:#fff;
	margin: 0 15px;
}
.lyt-ho .dgt-cover .dgt-section-body span{
	display:block;
}
.lyt-ho .dgt-cover .dgt-section-body .chair-title {
	padding-top:10px;
	font-size:80%;
	line-height:110%;
	font-family:"Alegreya";
	font-weight: 300;
}

.lyt-mmo .dgt-cover .dgt-section-body {
	padding-top:20px;
}

.lyt-mo .dgt-cover .dgt-section-body h1 {
	font-size:1.4em;
	color:#000;
	margin: 20px 15px;
}
.lyt-mo .dgt-cover .dgt-section-body span{
	display:block;
}
.lyt-mo .dgt-cover .dgt-section-body .chair-title {
	padding-top:10px;
	font-size:80%;
	line-height:110%;
	font-family:"Alegreya";
	font-weight: 300;
}

.menu.doing-nav a.current,
.menu.doing-walk a.current-walk,
.lyt-ho .menu.doing-walk a.current-walk {
    color: #cc0030;
}

#head .dgt-submenu {
/* ##2020    background-color: #2584c8 !important; */
}

#head .dgt-submenu.wide {
/* ##2020     background-color: #1e6fb0 !important; */
}


#head .menu.doing-nav a.current,
.lyt-ho #head .menu.doing-walk a.current-walk {
    color:  #fff;
    /*color:  #cc0030;/*
}

#head .menu a:hover,
#head .menu a.is-loading,
#head .menu.doing-nav a.current,
.lyt-ho #head .menu.doing-walk a.current-walk {
	/*background-color: #e2e2e2;*/
	background-color: #1f5780;
}

/*#head .menu a:hover,
#head .menu a.is-loading,
#head .menu.doing-nav a.current,
.lyt-ho #head .menu.doing-walk a.current-walk {
	background-color: #2e85c4;
}

#head .dgt-submenu .menu a:hover,
#head .dgt-submenu .menu a.is-loading,
#head .dgt-submenu .menu.doing-nav a.current,
.lyt-ho #head .dgt-submenu .menu.doing-walk a.current-walk {
    background-color: #2673ac;
}

#head .dgt-submenu.wide .menu a:hover,
#head .dgt-submenu.wide .menu a.is-loading,
#head .dgt-submenu.wide .menu.doing-nav a.current,
.lyt-ho #head .dgt-submenu.wide .menu.doing-walk a.current-walk {
    background-color: #226397;
}
*/

#head .menu a:hover {
    /*background-color: #3da2ea;*/
    background-color: #1f5780;
}

#head .menu li.thumb {
    display:block;
    position:relative;
}
#head .menu li.thumb img{
    position:absolute;
    left :6px;
    width:40px;
    height:40px;
    border-radius: 50%;
}
#head .menu li.thumb span.thumb{
    display: block;
    padding-left: 38px;
    min-height:38px;
}
#head .menu li.thumb span.thumb span{
    display:block;
}
#head .menu li span.sticker {
	padding-bottom:2px;
}
#head .menu li span.title {
    font-family: 'Alegreya', serif;
    font-size:14px;
}


#tools li span {
    color: #2d96e1;
}
#tools li a:hover {
    color: #2d96e1;
}

/*

	Elements de menu sujet

*/


/* --------------------------------------------------
    LAYOUT HORIZONTAL
-------------------------------------------------- */

.lyt-ho .dgt-cover {
    width: 450px;
    height: 100%;
    overflow: hidden;

    background-color: #c2c2c2;
}
.lyt-ho .dgt-cover .dgt-section-body {
    width: 225px;
}


.lyt-ho .dgt-cover .dgt-section-body {
    background-color: rgba(0,0,0,0.15);
}

.dgt-cover .dgt-section-body {
    color: #fff;
}

.lyt-mo .dgt-cover .dgt-section-body {
    color: #000;
}

/* -------------------------
    HOME : default width
------------------------- */

.lyt-ho .dgt-home {
    width: 310px;
}

/* -------------------------
    PHOTO
------------------------- */

.lyt-ho .dgt-cover-photo img {
    width: 450px;
}
.lyt-ho .dgt-cover-photo-blur {
    width: 225px;
}


/* --------------------------
LIENS VIDEO
----------------------------  */

a.video {
    height: 0;
    display: block;
    margin: 1em 0;

    position: relative;
    padding-bottom: 55%;
    background-color: #ddd;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;

    -webkit-column-break-inside: avoid;
       -moz-column-break-inside: avoid;
            column-break-inside: avoid;
              page-break-inside: avoid;
}

.dgt-content .block.texte a.video,
.dgt-fat .block.texte a.video,
.dgt-slim .block.texte a.video,
.dgt-home .block.texte a.video {
    width: 50%;
    float: left;
    margin: 0 10px 0 0;
    padding-bottom: 27.5%;
}

a.video img {
    margin: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
a.video .icon {
    width: 26px;
    height: 26px;

    position: absolute;
    bottom: 15px;
    left: 15px;
    margin-top: -20px;
    margin-left: 0px;

    border: 2px solid #fff;
    background-color: #000;
    background-color: rgba(0,0,0,0.5);
    border-radius: 15%;
}
a.video .icon:after {
    content: ' ';
    display: block;
    width: 0;
    height: 0;

    border-top: 7px solid transparent;
    border-left: 11px solid #fff;
    border-bottom: 7px solid transparent;

    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -7px;
    margin-left: -5px;
}

a.video:hover .icon {
    background-color: #fff;
    background-color: rgba(255,255,255,0.9);
    border-color: #2d96e1;
}
a.video:hover .icon:after {
    border-left-color: #2d96e1;
}

.block.textbutton {
    background-color: #2d96e1;
    position: relative;
    margin: 0 0 1.3em 0;
	min-height: 74px;
    /*border-bottom: 2px solid #eee;*/

    -webkit-column-break-inside: avoid;
       -moz-column-break-inside: avoid;
            column-break-inside: avoid;
              page-break-inside: avoid;
}
.block.textbutton h2 {
    display: none; /* CMS FIX: Évite l'affichage de titre à l'intérieur du .textbutton */
}
.block.textbutton p {
    margin-bottom: 0;
}
.block.textbutton > .textonly {
    width: 50%;
    padding: 10px;
    font-weight: 500;

    position: absolute;
    right: 0;
    bottom: 0;
    color:#fff;

    /*background-color: #eee;*/

    -webkit-box-sizing:border-box;
       -moz-box-sizing:border-box;
            box-sizing:border-box;
}
.lyt-mo .block.textbutton > .textonly {
    top: 0;
    overflow: hidden;
}

.lyt-ho .lyt-mo-only {
  display:none;
}
.lyt-mo .lyt-ho-only {
  display:none;
}


